/**
 * Created by rockyl on 2020-01-09.
 */

import GameView from "./GameView";
import {injectProps} from "../props";


export class GameWrapper extends engine.Container {
	private _status;
	private _gameView: GameView;
	
	constructor() {
		super();
		let gameView = this._gameView = new GameView();
		this.addChild(gameView);
	}
}
